package com.njcn.pojo.user;

/**
 * @description: 上节点
 * @author: denghuajun
 * @time: 2019-12-17 14:06:14
 **/

public class LogicBefore {
    private int subvIndex;
    private String subvName;

    public int getSubvIndex() {
        return subvIndex;
    }

    public void setSubvIndex(int subvIndex) {
        this.subvIndex = subvIndex;
    }

    public String getSubvName() {
        return subvName;
    }

    public void setSubvName(String subvName) {
        this.subvName = subvName;
    }
}